<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/ptc/tpptc1114s000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Element Budget (Sundry Costs) (tpptc1114s000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to maintain budget lines of the sundry costs cost type for the selected element and project.</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/tp/onlinemanual/000067" role="manual">To use element-based budget lines</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tpptc160.cprj"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Project</Title>
			</Header>
			<FuncDesc>The code that identifies the <Link href="/baanerp/tp/glossary/glossary#000063" role="glossary">project</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tcmcs052.dsca"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Description</Title>
			</Header>
			<FuncDesc>The description or name of the code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm600.psts"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Status</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tp/glossary/glossary#000087" role="glossary">project status</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc160.cspa"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Element</Title>
			</Header>
			<FuncDesc>The code that identifies the <Link href="/baanerp/tp/glossary/glossary#Element.tp" role="glossary">element</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc100.desc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Description</Title>
			</Header>
			<FuncDesc>The description or name of the code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc100.stat"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Status</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tp/glossary/glossary#000040" role="glossary">budget status</Link> of the element.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc160.sern"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Line Number</Title>
			</Header>
			<FuncDesc>The number of the budget line.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc160.cico"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Sundry Cost</Title>
			</Header>
			<FuncDesc>The code that uniquely identifies the sundry cost code.</FuncDesc>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/tp/glossary/glossary#SundryCosts.tp" role="glossary">sundry costs</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="reft.cico"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Sundry Cost</Title>
			</Header>
			<FuncDesc>The nature of the sundry costs cost object.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc160.quan"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Quantity</Title>
			</Header>
			<FuncDesc>The quantity of the sundry cost.</FuncDesc>
			<Note><SectionTitle>Note</SectionTitle>
				<Paragraph>The default net quantity is given according to the following calculation: adjustment balance amount = cost price x net quantity So if the adjustment balance amount is 100 and the cost price is 10, the default net quantity will be -10. The calculated default net quantity is usually a negative value, because then the adjustment balance results in a balance of zero.</Paragraph>
			</Note>
		</FieldHelp>
		<FieldHelp ID="tpptc160.cuni"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Quantity</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tp/glossary/glossary#000080" role="glossary">unit of measure</Link> in which the quantity is expressed.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc160.stat"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Budget Status</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tp/glossary/glossary#000101" role="glossary">budget-line status</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc160.btdt"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Budget Date</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tp/glossary/glossary#000024" role="glossary">budget date</Link> and time against which currency transactions are referred.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc160.cocu"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Cost Rate</Title>
			</Header>
			<FuncDesc>The home currency for the cost amount.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc160.pric"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Cost Rate</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tp/glossary/glossary#000009" role="glossary">cost price</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc160.dfpc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Fin</Title>
			</Header>
			<FuncDesc>If this check box is selected, the cost price is final.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc160.amoc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Cost Amount</Title>
			</Header>
			<FuncDesc>The total costs.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="hcur.cocu"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Home Amount</Title>
			</Header>
			<FuncDesc>The home currency for the cost amount.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="home.acmc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Home Amount</Title>
			</Header>
			<FuncDesc>The cost amount in the home currency. Click Rotate Currency to see the amount in the other home currencies.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc160.rtcc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Rate/Rate Factor</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/glossary/glossary#Rate.tc" role="glossary">rate</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc160.rtfc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Rate/Rate Factor</Title>
			</Header>
			<FuncDesc>The rate factor.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="displ.info.line"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">displ.info.line</Title>
			</Header>
			<FuncDesc>The name of the adjustment.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc160.ccco"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Cost Component</Title>
			</Header>
			<FuncDesc>The code that identifies the <Link href="/baanerp/tp/glossary/glossary#000360" role="glossary">cost component</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc160.cstl"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Extension</Title>
			</Header>
			<FuncDesc>The code that identifies the <Link href="/baanerp/tp/glossary/glossary#000017" role="glossary">extension</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc160.cpla"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Plan</Title>
			</Header>
			<FuncDesc>The code that identifies the <Link href="/baanerp/tp/glossary/glossary#000059" role="glossary">plan</Link>. The plan must be the active plan if <Link href="/baanerp/tp/glossary/glossary#000092" role="glossary">cost control</Link> is at <Link href="/baanerp/tp/glossary/glossary#000005" role="glossary">activity</Link> level.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc160.cact"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Activity</Title>
			</Header>
			<FuncDesc>The code that identifies the <Link href="/baanerp/tp/glossary/glossary#000005" role="glossary">activity</Link>. The activity type may not be <Link href="/baanerp/tp/glossary/glossary#Milestone.tp" role="glossary">milestone</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="txta.yeno"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Text</Title>
			</Header>
			<FuncDesc>If this check box is selected, the current element has an associated text, which you can view by clicking the Text button on the toolbar.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc160.sacu"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Sales Rate</Title>
			</Header>
			<FuncDesc>The business partner <Link href="/baanerp/tc/glossary/glossary#Currency.tc" role="glossary">currency</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="line.pris"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Sales Rate</Title>
			</Header>
			<FuncDesc>The code that uniquely identifies the sales price.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc160.amos"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Sales Amount</Title>
			</Header>
			<FuncDesc>The total sales amount of the sundry cost.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="hcur.sacu"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Home Amount</Title>
			</Header>
			<FuncDesc>The home currency for the sales amount.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="home.asmc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Home Amount</Title>
			</Header>
			<FuncDesc>The sales amount in the home currency. Click Rotate Currency to see the amount in the other home currencies.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc160.rtcs"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Rate/Rate Factor</Title>
			</Header>
			<FuncDesc>The cost rate.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc160.rtfs"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Rate/Rate Factor</Title>
			</Header>
			<FuncDesc>The rate factor.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="cctc.balance"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">cctc.balance</Title>
			</Header>
			<FuncDesc>The difference between the original, unadjusted budget and the adjusted budget.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc070.ccur"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Currency</Title>
			</Header>
			<FuncDesc>The currency.</FuncDesc>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="exec.user.0"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Sales Rate</Title>
			</Header>
			<FuncDesc>Click the Sales Price button to retrieve the cost object's sales price. SSA ERP uses this price in the invoice line.</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
